/*-------------------------------*/
@charset "shift_jis";

.main{
	font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; 
	background-color:#ccffee;
}
.h1{
	font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; color:#002200;
	top:2px;left : 50%;  position : absolute;
	width:800px; margin-left:-400px;text-align:center;
	overflow:auto;font-size :12pt;font-weight : normal;
}

.logo-left{
	width:242px;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 1px 0px 1px 1px;
}
.logo-right{
	width:560px;height:40px;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 0px;
}
.main-left {
	display:block;width:242px;height:45px;padding:0px;
	font-size:12pt;line-height:44px;
	text-align:center;	color: #0000aa;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 0px 1px 1px;
	background-image : url(../common/green.gif);
}
.main-left2 {
	display:block;width:242px;height:59px;padding:0px;
	font-size:12pt;line-height:29px;
	text-align:center;	color: #0000aa;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 0px 1px 1px;
	background-image : url(../common/green.gif);
}
.main-left:link {
	color: #0033ff;text-align:center;
	padding:0px;	background-color: #99ccff;
	border-color: #66ffff #66ffff #66ffff #66ffff;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
}
.main-left2:link {
	color: #0033ff;text-align:center;
	padding:0px;	background-color: #99ccff;
	border-color: #66ffff #66ffff #66ffff #66ffff;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
}
.main-left:visited {
	color: #ee4444;
	border-color: #66ffff #66ffff #66ffff #66ffff;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
}
.main-left2:visited {
	color: #ee4444;
	border-color: #66ffff #66ffff #66ffff #66ffff;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
}
.main-left:hover {padding:0px;
	color: #209020; font-weight : bold;
	background-color: #555555;	display:block;
}
.main-left2:hover {padding:0px;line-height:29px;
	color: #209020; font-weight : bold;
	background-color: #555555;	display:block;
}
.main-left-kuran{
	width:242px;height:3264px;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 0px 1px 1px;
	background-image : url(../common/green_org.gif);
}
.oomidashi{
	height:30px;line-height:30px;vertical-align:middle;
	font-size:14pt;color:#222222;margin:0px;
	background-color:#aaaaff;
	padding-left:5px;text-align:left;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 1px;
}
.midashi{
	padding-top:20px;
	font-size:14pt;color:#222222;margin:0px;
	background-color:#ccffcc;
	padding-left:5px;text-align:center;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 0px 1px;
}
.yohaku-l{
	width:30px;	background-color:#ccffcc;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 1px;
}
.yohaku-r{
	width:30px;	background-color:#ccffcc;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 0px 0px;
}
.main-right{
	width:502px;height:40px;padding:3px;
	font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; color:#006666;
	line-height:24px;font-size:12pt;
	color:#333333;background-color: #ccccff;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}
.main-right-cont{
	width:502px;height:40px;padding:3px;
	font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; color:#006666;
	line-height:20px;font-size:12pt;
	color:#333333;background-color: #fafafa;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 0px 1px;
}
.main-right-contl{
	width:502px;height:40px;padding:3px;
	font-family: "‚l‚r ƒSƒVƒbƒN",sans-serif; color:#006666;
	line-height:20px;font-size:12pt;
	color:#333333;background-color: #fafafa;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 1px;
}
.bottom{
	height:30px;
	color:#eeeeee;background-color:#207020;
	font-size:13pt;	text-align:center;
	border-color: #204000 #204000 #204000 #204000;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 1px;}

BODY {
	color: #958973;
	background-repeat: repeat;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	font-size: 80%;
}

ADDRESS {
	color: #adadad;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

BLOCKQUOTE {
	color: #adadad;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	margin-left: 15px;
}

P {
	color: #2222ff;line-height:30px;
	padding-left:3px;margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12pt;
	font-weight: normal;
}

PRE {
	color: #adadad;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

UL {
	color: #958973;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
       text-align: left; 
	list-style-position: outside;
	list-style-type: none;
}

TH {
	color: #958973;
	background-color: #ced2c1;
	border-color: #958973 #958973 #958973 #958973;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 0px;
	font-size: 80%;
}

SELECT {
	color: #958973;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}
